CVE-2018-5733

Priority
Description
A malicious client which is allowed to send very large amounts of traffic
(billions of packets) to a DHCP server can eventually overflow a 32-bit
reference counter, potentially causing dhcpd to crash. Affects ISC DHCP
4.1.0 -> 4.1-ESV-R15, 4.2.0 -> 4.2.8, 4.3.0 -> 4.3.6, 4.4.0.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):released (4.1.ESV-R4-0ubuntu5.13)
Ubuntu 14.04 ESM (Trusty Tahr):released (4.2.4-7ubuntu12.12)
Ubuntu 16.04 LTS (Xenial Xerus):released (4.3.3-5ubuntu12.9)
Ubuntu 18.04 LTS (Bionic Beaver):released (4.3.5-3ubuntu5)
More Information

Updated: 2020-09-10 05:58:59 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)